## directory-administrator 1.1.3-1

=== debian/changelog ===
directory-administrator (1.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Turbo Fredriksson <turbo@debian.org>  Fri, 14 Dec 2001 12:51:52 +0100

directory-administrator (1.1.1-9) unstable; urgency=low

  * Rebuild to only depend on libdb3, not libdb2...
  * Updating std version.
  * Removed dh_testversion

 -- Turbo Fredriksson <turbo@debian.org>  Tue, 27 Nov 2001 13:07:11 +0100

directory-administrator (1.1.1-8) unstable; urgency=low

  * Remove builddepend on libc6-dev. Not necessary according to
    the debian policy.

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 11 Aug 2001 20:32:43 +0200

directory-administrator (1.1.1-7) unstable; urgency=low

  * Replacing all occurences of directory_administrator with
    directory-administrator. Except those conserning users
    configuration. This because of backward compability...
    Closes: #100387

 -- Turbo Fredriksson <turbo@debian.org>  Mon, 11 Jun 2001 16:09:26 +0200

directory-administrator (1.1.1-6) unstable; urgency=low

  * More missing builddepends.
    Closes: #95105

 -- Turbo Fredriksson <turbo@debian.org>  Thu,  3 May 2001 12:41:41 +0200

directory-administrator (1.1.1-5) unstable; urgency=low

  * Fixing build-depends. We need the OpenLDAP header files (etc).
    Closes: #94505

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 21 Apr 2001 15:57:51 +0200

directory-administrator (1.1.1-4) unstable; urgency=low

  * Rebuild, so that it links to OpenLDAP2 libs...

 -- Turbo Fredriksson <turbo@debian.org>  Sun, 15 Apr 2001 17:01:07 +0200

directory-administrator (1.1.1-3) unstable; urgency=low

  * Added Build-Depends on libgnome-dev.
    Closes: #93104

 -- Turbo Fredriksson <turbo@debian.org>  Mon,  9 Apr 2001 12:44:02 +0200

directory-administrator (1.1.1-2) unstable; urgency=low

  * Include schema entries for trustMode for both OpenLDAP1
    and OpenLDAP2. Install them as examples...
    Closes: #90315

 -- Turbo Fredriksson <turbo@debian.org>  Mon, 19 Mar 2001 20:46:37 +0100

directory-administrator (1.1.1-1) unstable; urgency=low

  * New upstream version. Upstream changelog reads:
    * no longer assuming special Org. Units for user/group addition
      (dir. admin. now saves your last OU selection, per profile)
    * on modify operations window doesn't get refreshed
    * on delete operations only icon is removed
    * on add operations only icon is added

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 17 Mar 2001 20:37:04 +0100

directory-administrator (1.1.0-2) unstable; urgency=low

  * Start adding users above UID/GID 1000, as Debian GNU/Linux standard.
  * Didn't read the lintian report. There was a warning about the menu entry.
  * Moved the man page to the X11 manpage section.
  * Missed some entries for trustModel object. First of, the USE_TRUSTMODE
    wasn't included. Moved that define into a separate .h, which is included
    in all the source that need to know...

 -- Turbo Fredriksson <turbo@debian.org>  Sat, 17 Mar 2001 18:39:05 +0100

directory-administrator (1.1.0-1) unstable; urgency=low

  * Initial Release.
    Closes: #89166

 -- Turbo Fredriksson <turbo@papadoc.bayour.com>  Fri, 16 Mar 2001 18:39:38 +0100

Local variables:
mode: debian-changelog
End:
