=== debian/control ===
Source: directory-administrator
Section: x11
Priority: optional
Maintainer: Turbo Fredriksson <turbo@debian.org>
Build-depends: debhelper, libgnome-dev, libldap2-dev | libopenldap-dev, xlib6g-dev
Standards-Version: 3.5.2

Package: directory-administrator
Architecture: any
Depends: ${shlibs:Depends}
Description: LDAP POSIX user/group manager for gnome.
 Directory administrator is an LDAP POSIX user/group manager.  That, in
 plain  English, means that  it will  allow you  to easily  manage your
 Linux/UNIX users and groups residing in an LDAP database.
 .
 The 'rules' for this is defined in RFC2307.
