=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
http://ftp1.sourceforge.net	/directoryadmin	directory-administrator-(.*)\.tar\.gz	debian	uupdate
